| Bsoft 2.0.5 Bernard's software package

Functions
pocs_tool.h File Reference
`#include "rwimg.h"`

Go to the source code of this file.

## Functions
int | filter_X_mask (Bimage *p, Bimage *pmask, int n_cicli, float r_maxx, int passata)
int | support_f (Bimage *p, float rmax)

## Detailed Description

Author
  P.L. Bellon, F. Cantele and S. Lanzavecchia Dip. Chimica Strutturale e Stereochimica Inorganica Via Venezian 21, 20133 Milano, Italy

Date
  Created: 7 04 2003
  Modified: 07 07 2005

Definition in file pocs_tool.h.

## Function Documentation

## ◆ filter_X_mask()

int filter_X_mask | ( | Bimage * | p,
|  | Bimage * | pmask,
|  | int | n_cicli,
|  | float | r_maxx,
|  | int | passata
| ) |  |

Parameters

  *p | Radon transform
  *pmask | mask
  n_cicli | number of cicles to do
  r_maxx | maximun ray of the object
  passata | can be 0 or 1

Returns
  int 0

Definition at line 67 of file pocs_tool.cpp.

## ◆ support_f()

int support_f | ( | Bimage * | p,
|  | float | rmax
| ) |  |

Parameters

  *p |
  rmax |

Returns
  int 0

Definition at line 290 of file pocs_tool.cpp.